/*standaard*/

*,
*::before,
*::after {
    box-sizing: border-box;
}

:root {
    line-height: 1.6;
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

.container {
    max-width: 80rem;
    margin-inline: auto;
    padding-inline: 1rem;
}


/*functional css*/

.shadow{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.width{
    max-width: 19rem;
}

.margin{
    margin: 1rem;
}

.flex{
    display: flex;
}

.flex-column{
    flex-direction: column;
}

.order-1{
    order: -1;
}

.background-black{
    background-color: oklch(0.2238 0 278.05);
}
.text-white{
    color: oklch(1 0 278.05);
}
.padding{
    padding: .5em 1em;
}

.border-radius-5px{
    border-radius: 5px;
}

.font-size-09{
    font-size: 0.9rem;
}
.font-size-11{
    font-size: 1.1rem;
}
